*{padding:0px; margin:0px;}
body{ margin:0 auto;}

@font-face {
  font-family: 'BaminiPlain';
  src: url('../font/BaminiPlain/BaminiPlain.eot?#iefix') format('embedded-opentype'),  url('../font/BaminiPlain/BaminiPlain.woff') format('woff'), url('../font/BaminiPlain/BaminiPlain.ttf')  format('truetype'), url('../font/BaminiPlain/BaminiPlain.svg#TitilliumWeb-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.tamil{font-family: 'BaminiPlain'; color: #8a8a8a;}
.english{font-family: 'TitilliumWeb-Regular'; color: #8a8a8a;}
@font-face {
  font-family: 'TitilliumWeb-Regular';
  src: url('../font/TitilliumWeb-Regular/TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype'),  url('../font/TitilliumWeb-Regular/TitilliumWeb-Regular.woff') format('woff'), url('../font/TitilliumWeb-Regular/TitilliumWeb-Regular.ttf')  format('truetype'), url('../font/TitilliumWeb-Regular/TitilliumWeb-Regular.svg#TitilliumWeb-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TitilliumWeb-Bold';
  src: url('../font/TitilliumWeb-Bold/TitilliumWeb-Bold.eot?#iefix') format('embedded-opentype'),  url('../font/TitilliumWeb-Bold/TitilliumWeb-Bold.woff') format('woff'), url('../font/TitilliumWeb-Bold/TitilliumWeb-Bold.ttf')  format('truetype'), url('../font/TitilliumWeb-Bold/TitilliumWeb-Bold.svg#TitilliumWeb-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TitilliumWeb-SemiBold';
  src: url('../font/TitilliumWeb-SemiBold/TitilliumWeb-SemiBold.eot?#iefix') format('embedded-opentype'),  url('../font/TitilliumWeb-SemiBold/TitilliumWeb-SemiBold.woff') format('woff'), url('../font/TitilliumWeb-SemiBold/TitilliumWeb-SemiBold.ttf')  format('truetype'), url('../font/TitilliumWeb-SemiBold/TitilliumWeb-SemiBold.svg#TitilliumWeb-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
body{overflow-x:hidden;}
.fll{float:left;}
.flr{float:right;}
.clr{clear:both;}
.img-home-clr{clear:both;}


.main{max-width:1600px; margin:0 auto;  font-family: 'TitilliumWeb-Regular';}
.head{width:1400px; margin:0 auto; }
.logo{float:left;  width:400px;  margin:25px 0px 0px 10px;}
.menu ul{}

.menu ul li{float:left; list-style:none; font-size:18px;  padding: 0px 21px 30px 22px; margin: 30px -5px 0px;color:#4d4d4d;}
.menu ul li a{text-decoration:none;  color:#000000;}
.menu ul li a:hover{color:#f16f21;}
.menu ul li a.active{color:#f16f21;}
.banner{width:100%;}
.banner img{width:102%;}
.banner a{text-decoration:none;}
.sub-banner{width:100%;}
.sub-banner img{width:100%;}
.banner p{position: absolute; top: 350px; width:400px; right: 262px; color:#ffffff; text-align:justify; font-size:18px; line-height:25px;  font-family: 'TitilliumWeb-SemiBold';}
.read-more{background-image: url("../images/see-more-bg.jpg"); background-repeat: repeat-x; width: 150px; margin-top: 12%; margin-left: 62%; padding: 10px 20px 10px 20px; font-size: 20px; border: none; border-bottom: none; color: #ffffff; cursor: pointer;}

.widgets{background-color:#d7d7cb;  padding:10px 10px 10px 10px; border-bottom: 5px solid #cbcac5;}
.images{width:1030px; margin:0 auto;  }
.image-1{float:left; margin:10px 0px 0px 0px;border: 5px solid #ffffff; border-radius: 88px 0px 0px 0px; }
.image-2{float:left; margin:10px 0px 0px 0px;  border: 5px solid #ffffff; }
.image-3{float:left; margin:10px 0px 0px 0px;  border: 5px solid #ffffff; }
.image-4{float:left; border: 5px solid #ffffff;}
.image-5{float:left; border: 5px solid #ffffff;}
.image-6{float:left; margin:0px 0px 0px 0px; border: 5px solid #ffffff; border-radius: 0px 0px 80px 0px;}


.image-1 p{position: absolute; margin: -55px 0px 0px 20px; font-size: 22px; color: #FFF; font-family: "TitilliumWeb-Bold";}
.image-2 p{position: absolute; margin: -55px 0px 0px 20px; font-size: 22px; color: #FFF; font-family: "TitilliumWeb-Bold";}
.image-3 p{position: absolute; margin: -55px 0px 0px 20px; font-size: 22px; color: #FFF; font-family: "TitilliumWeb-Bold";}
.image-4 p{position: absolute; margin: -55px 0px 0px 20px; font-size: 22px; color: #FFF; font-family: "TitilliumWeb-Bold";}
.image-5 p{position: absolute; margin: -55px 0px 0px 20px; font-size: 22px; color: #FFF; font-family: "TitilliumWeb-Bold";}
.image-6 p{position: absolute; margin: -55px 0px 0px 20px; font-size: 22px; color: #FFF; font-family: "TitilliumWeb-Bold";}


.welcome{width:1030px; margin:0 auto;  }
.left{width:650px; margin:30px 0px 0px 0px; float:left; }
.left h1{color:#f16f21; font-family: 'TitilliumWeb-SemiBold'; margin:10px 0px 20px 0px;}
.left p{text-align:justify;padding-bottom:15px;}

.right{width:345px; margin:30px 0px 0px 30px; float:left;}
.awards{margin:30px 0px 0px 0px;}
.awards h2{background-image:url('../images/awards-tint.png'); repeat;  padding: 5px 0px 5px 25px; width: 115px; color:#ffffff; font-family: 'TitilliumWeb-Bold'; position:absolute; margin-top: 10px;}
.awards p{position: absolute;
width: 120px;
color: #000;
margin-top: 70px;
margin-left: 30px;
line-height: 18px;
font-size: 16px; font-family: 'TitilliumWeb-SemiBold';}

.news{background-color:#e8e8e8; width:303px; float:left; padding: 10px 10px 10px 30px !important;}
.news p{width:280px; padding:10px 10px 20px 30px; text-align:justify;}
.footer{width:100%; background-color:#d5d5d5; border-top: 5px solid #aeaeae; height:125px; float:left; text-align:center; margin-top:30px;}
.foot{width: 885px; margin: 0px auto; text-align: center; }
.foot ul li{float:left; list-style:none; padding: 20px 10px 10px 25px;  }
.foot a{text-decoration:none;color:#000000; }
.foot p{width:95%; text-align:center; color:#000000; font-size: 14px; }
.foot  p a{color:#F16F21;}
.left-side h2{color:#424242; font-family: 'TitilliumWeb-Bold'; margin-bottom:10px;}

/* About */
.body-container{width:1000px; margin:0 auto;}
.left-side{width:630px; float:left; margin:30px 20px 0px 0px;}
.left-side h1{color:#81b84d !important; font-family: 'TitilliumWeb-Bold';}
.left-side hr{color:#e5e5e5; margin:5px 0px 15px 0px; background:#e5e5e5; height:1px; border:0;}
.about-para{color:#424242;}
.about-para h2{}
p{color:#424242; font-size:18px; text-align:justify; line-height: 33px;}
.about-list h2{}
.about-list ul li{list-style-image:url("../images/page-bullet.png"); line-height:33px; font-size:18px; margin-bottom: 5px; padding-left: 5px;}
.about-list ul{margin-left:20px;}

.right-side{width:345px; float:left; margin-top:30px;}
.right-side h2{color:#161512; padding: 10px 0px 10px 30px; font-family: 'TitilliumWeb-Bold';}
.service-widget{background-color:#e8e8e8;}
.right-side  hr{color:#bfbfbf; height: 2px; background: #bfbfbf; border: 0;}
.service-widget ul li{list-style-image:url("../images/widget-bullet.png"); font-size: 17px; padding: 10px 30px; list-style-position: inside; padding-left: 35px; border-bottom: 1px #d8d8d8 solid;}
.service-widget ul li :last-child {border-bottom: 1px solid #d8d8d8; border-bottom: none;}
.service-widget ul li a{text-decoration:none; color:#000000;list-style-position:inside; padding-left: 5px;}

.contact-address{float: left; width: 200px; margin-left: 10px; margin-right: 40px;}
.contact-address p{text-align: left; font-size:16px; line-height:26px;}
.mrl-0{margin-left:0px;}
.pushy-left{display:none;}
.map{margin-top:20px;}
.map iframe{width:620px; height:280px; border:3px solid #fff; box-shadow:1px 1px 5px #ccc;}
.about-para p{padding-bottom:15px;}
.form{margin-top:30px;}
label{width:70px; float:left; height:45px;}
input[type="text"], input[type="email"], input[type="tel"], textarea{width:115px; float:right;  height:40px; border:1px solid #e2e2e2; padding:0 15px; margin-bottom:5px;}
textarea{height:90px; padding-top:10px;}
input[type="submit"]{background:#80b84d; width:110px; height:40px; float:right; color:#fff; text-align:center; line-height:35px; font-size:15px; border:0; border-bottom:2px solid #57832e;}
.cpt{margin-top:50px;}
input[type="text"].captc{width:372px;}

h4.mail{color:#83b84e; margin-bottom:15px;}


.career label{width:160px !important; float:left; height:auto;}
.career input[type="text"], .career input[type="email"], .career input[type="tel"], .career textarea{width:300px; float:left; background:#f2f2f2; height:40px; border:1px solid #e2e2e2; padding:0 15px; margin-bottom:5px;}
.career textarea{height:90px; padding-top:10px;}
.career input[type="submit"]{background:#80b84d; width:110px; height:40px; float:right; color:#fff; text-align:center; line-height:35px; font-size:15px; border:0; border-bottom:2px solid #57832e;}
.career .cpt{margin-top:0px;}
.career td.pt-10{padding-top:5px;}
.career td{padding-bottom:5px;}
.career input[type="radio"]{margin:0 10px;}
.career input[type="text"].captc{width:295px;}

.second label{width:340px !important; float:left; height:auto;}
.second input[type="text"], .career input[type="email"], .career input[type="tel"], .career textarea{width:300px; float:left; background:#f2f2f2; height:40px; border:1px solid #e2e2e2; padding:0 15px; margin-bottom:5px;}
.second textarea{height:90px; padding-top:10px;width: 180px;float: left;}
.second input[type="submit"]{background:#80b84d; width:110px; height:40px; float:right; color:#fff; text-align:center; line-height:35px; font-size:15px; border:0; border-bottom:2px solid #57832e;}
.second .cpt{margin-top:0px;}
.second td{padding-top: 15px;}
.second input[type="radio"]{margin:0 10px;}
.second input[type="text"].captc{width:295px;}


.artical{text-align: center; width: 157px;float: left; margin-bottom:40px; height: 300px;}
.artical h4{font-weight:normal; padding:10px 0px; color: #F16F21;}
.articals a{color:#000;}
.carrer{width:100%;}

.multi{color:red;}


/* Tabs */
.tabs {
    position: relative;
	margin: 40px auto;
	width: 630px;
}

.tabs input {
	position: absolute;
	z-index: 1000;
	width: 152px;
	height: 65px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;

}
.tabs input#tab-2{
	left:152px;
}
.tabs input#tab-3{
	left:305px;
}
.tabs input#tab-4{
	left: 457px;
	
}
.tabs input#tab-5{
	left: 493px;
}


.tabs label {
	/*background: #f3f3f3;
 background: -moz-linear-gradient(top, #5ba4a4 0%, #4e8c8a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ba4a4), color-stop(100%,#4e8c8a));
	background: -webkit-linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%);
	background: -o-linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%);
	background: -ms-linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%);
	background: linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%); */
	font-size: 15px;
	line-height: 20px;
	height: 62px;
	position: relative;
    float: left;
	display: block;
	width: 152px;
	color: #424242;
	letter-spacing: 1px;
	/*text-transform: uppercase;*/
	font-weight: bold;
	text-align: center;
	border-bottom:1px solid #e5e5e5 !important;
	border-top:1px solid #e5e5e5;
	/*text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px 3px 0 0;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1); */
	padding:15px 0;
}

.tabs label:before {
position: absolute;
	left: 0;
	top:10px;
	width: 100%;
	display: block;
}

.tabs label:after {
    content: '';
	background: #fff;
	position: absolute;
	left: 0;
	width: 100%;
	display: block;
}

.tabs input:hover + label {
    background: #f3f3f3;
	color:#80b84d;
	border-bottom:7px solid #80b84d  !important;
height: 56px;
}

.tabs label:first-of-type {
    z-index: 4;
}

.tab-label-2 {
    z-index: 3;
	border-right:1px solid #e5e5e5;
}

.tab-label-3 {
    z-index: 2;
	border-right:1px solid #e5e5e5;
}

.tab-label-4 {
    z-index: 1;
}


.tabs input:checked + label {
    background: #f3f3f3;
	z-index: 6;
	color:#80b84d;
	border-bottom:7px solid #80b84d !important;
	height: 56px;
}

.clear-shadow {
	clear: both;
}

.content {
    background: #fff;
	position: relative;
    width:97%;
	height: 500px;
	z-index: 5;

}
.content p{padding-bottom: 15px;}
.content div {
    position: absolute;
	top: 0;
	left: 0;
	padding: 10px 0px;
	z-index: 1;
    opacity: 0;

    -webkit-transition: opacity linear 0.1s;
    -moz-transition: opacity linear 0.1s;
    -o-transition: opacity linear 0.1s;
    -ms-transition: opacity linear 0.1s;
    transition: opacity linear 0.1s;
}

.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4

 {
	z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;

    -webkit-transition: opacity ease-out 0.2s 0.1s;
    -moz-transition: opacity ease-out 0.2s 0.1s;
    -o-transition: opacity ease-out 0.2s 0.1s;
    -ms-transition: opacity ease-out 0.2s 0.1s;
    transition: opacity ease-out 0.2s 0.1s;
}

.news_img{float:left; width:180px;padding-top: 9px;}
.news_detail{float:left; width:430px;}
.news_detail p{font-size: 16px; line-height: 28px; padding-top: 15px;}
.news_detail h5{font-weight: normal; font-size: 14px;}
p.see a{float:right;color: #5E952A; text-decoration:none;}
.events_detail h3{padding-top:20px;}
.events_detail p{font-size: 16px; line-height: 28px; padding-top: 15px;}
.events_detail h5{font-weight: normal; font-size: 14px;}
#browsers{width:300px;
padding: 5px 0px;
background: #F2F2F2 none repeat scroll 0% 0%;
border: 1px solid #E2E2E2;
height: 40px;}
option{border:none;}
#fancybox-content{margin-top: -88%;}

.des{display:none;}
.mobil{display:none;}
.ig img{margin-bottom: -6px;}
.file_tax textarea{height: 60px;float: left;}

/*----------Responsive----------------*/
@media only screen and (max-width:1370px){
#fancybox-content {
    margin-top: -88%;
}
}
@media only screen and (max-width:1260px){

.head{width:100%;}
.logo{width:28%;margin: 19px 0px 15px 20px;}
.logo img{width:90%;}
.menu{width:100%;}
.menu ul li {font-size: 16px;}
.banner p{display: none;}
}
@media only screen and (max-width:1236px){
.menu ul li {  font-size: 15px;}
.menu ul li {padding: 0px 21px 30px 15px;}
}
@media only screen and (max-width:1100px){
.menu ul li {  font-size: 14px;}
}

@media only screen and (max-width:1122px){
.logo {
    width: 25%;
    margin: 25px 0px 15px 20px;
}
.menu ul li {padding: 0px 18px 25px 22px;}
}
@media only screen and (max-width:1053px){
/*--------home---------------*/
.logo {margin: 29px 0px 15px 20px;}
.menu ul li { padding: 0px 13px 25px 20px;}
/*--------content-----------*/
.right{display:none;}
#fancybox-content {
    margin-top: -69%;
}
.ig p {
    font-size: 16px;
line-height: 65px;
	}
.images {width:100%;}
.images figure img{width:100%;}
.welcome{width:100%;}
.left{width:93%; padding: 0 30px;}
.right{width: 29%;}
.awards{width:100%;}
.awards img{width:100%;}
.awards p{width:12%;}
.awards h2{width:10%;}
#page-heading.flex{width: 80%;font-size: 13px;}
.news{width: 86%;}
.widgets{width:100%;}
.ig{}

a.fancybox{width: 32%;}

.slides li{width:100%;}

.tabs {width: 100%;}
.tabs label {width:24%;line-height: 17px; height: 40px;}


.tabs input:checked + label {height: 40px;}
.tabs input:hover + label {height: 40px;}
.tabs input#tab-2 {  left: 24%;}
.tabs input#tab-3 { left: 48%;}
.tabs input#tab-4 { left:72%;}
.tabs input#tab-5 { left: 96%;}
.tabs input {width:24%;}

/*-----------about us----------------*/
.body-container{width:94%;}
.left-side{width:61%;}
.about-para{width:100%;}
.about-para p{width:100%;}
.about-list{width:100%;}
.about-list li{width:100%;}
.right-side{width:35%;}
.award img{width: 100%;}

/*-----------file ur tax----------------*/
input[type="text"], input[type="email"], input[type="tel"], textarea {
    width: 100% !important;
	}
/*-----------table responsive---------*/
	td { 
		display: block; 
	}
	/*thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	/*tr { border: 1px solid #ccc; }
	
	td { 

		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		width: 90% !important;
	}
	
	td:before { 
		
		position: absolute;
	
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}*/
	
	
	/*-----------contact us---------*/
	
	.map iframe { width: 100%;	}
	input[type="text"], input[type="email"], input[type="tel"], input.captc[type="text"], textarea {
    width: 100%;
	}
}

@media only screen and (max-width:1000px){
.ig{width:30%;}
.image-4, .image-6{margin-top:-2px;}
.tabs input#tab-2 {  left: 24%;}
.tabs input#tab-3 { left: 48%;}
.tabs input#tab-4 { left:72%;}
.tabs input#tab-5 { left: 96%;}
.tabs input {width:24%;}
}

@media only screen and (max-width:990px){



}
@media only screen and (max-width:900px){

}
@media only screen and (max-width:980px){
.pushy-left{display:block;}
.logo {
    width: 35%;
    margin: 19px 0px 15px 20px;
}
.logo img {
    width: 100%;
}
.menu-btn img{float: left;
padding-top: 6px;
padding-right: 5px;}

.menu-btn span{color: #083d5f;
font-size: 17px;} 

.des{display:block;}
.mobil{display:none;}
.menu{display:none;}
.menu-btn{float: right;margin-top: 30px;width: 16%;margin-right: 30px;}
.contact-address{margin-bottom: 20px;margin-left: 15px;}

}
@media only screen and (max-width:830px){
.artical{width: 30%; margin-right: 10px; height:380px;}
.artical img{width: 100%; margin-right:5px;}
}
@media only screen and (max-width:800px){

	input.captc[type="text"]{width: 100% !important; margin-top:10px;}
	#browsers {
    width: 100%;}
	
.foot{width:100%; padding-left:3%; padding-top:20px;}
.foot p{font-size: 14px;}
.footer {height: auto;}
#captchaimg{margin-top: 10px;}

.career td{width:50%; float:none; display:block;}
.career{width:100%;}
.second{width:100%;}
.second td{width:50%; float:none; display:block;}
.foot ul li {padding: 0px 10px 10px 10px; font-size:14px;}

}

@media only screen and (max-width:768px){
.right-side{display:none;}
.left-side { width: 100%;}
.news_detail{ width: 100%;}
.nimg img{ width: 100%;}
.image-6{border-radius: 0px 0px 58px;}
.image-1{border-radius: 63px 0px 0px;}
#fancybox-content {
    margin-top: -90%;
}

}
@media only screen and (max-width:700px){
.ig { width: 43%;}
.ig p { font-size: 16px; line-height: 30px;}
.images {  margin-left:20px;}
.left { width: 88%;}

.ig p {margin: -44px 0px 0px 10px;}
.career label{width:100% !important;}
.img-home-clr{clear:none;}
.image-1, .image-2, .image-3, .image-4, .image-5, .image-6{margin: 0px;}

table, tbody, td, tr { display: block; }
/*tr { border: 1px solid #ccc !important; }*/
td { /* Behave  like a "row" */border: none !important; position: relative !important;}
td:before { /* Now like a table header */ position: absolute !important; /* Top/left values mimic padding */ top: 6px !important; left: 6px !important; width: 45% !important; padding-right: 10px !important; white-space: nowrap !important;}

}
@media only screen and (max-width:610px){
a.fancybox{width: 49%;}
.fancybox{width: 100%;}

}
@media only screen and (max-width:580px){
.artical{width: 31%; margin-right: 10px; height:320px;}

}
@media only screen and (max-width:480px){
.des{display:none;}
.mobil{display:block;}
.menu{display:none;}
.logo{width:50%;}
.menu-btn {margin-right: 0;}
.ig { width: 80%;}
.image-6{border-radius: 0px 0px 90px;}
.image-1{border-radius: 100px 0px 0px;}

.career td{width:50%; float:none; display:block;}
.career{width:100%;}
.second{width:100%;}
.second td{width:100%; float:none; display:block;}
.second td.odd-rad{width:30%;}
.second td.even-rad{width:70%;}
}

@media only screen and (max-width:460px){
.images { margin-left: 5%;}
.artical{width: 47%; margin-right: 10px; height:360px;}
.content p{font-size: 16px; line-height: 28px;}
.tabs label{font-size: 13px;}
#fancybox-content {margin-top: -250%;}
}
@media only screen and (max-width:360px){
input[type="radio"]{
margin: 0 3px;
}
input[type="radio"].male{margin-left: -55px;}
input[type="radio"].yess{margin-left: -12px;}
.menu-btn img {padding-top: 0;}
a.fancybox{width: 98%;}
.artical{width: 98%; margin-right: 10px; height:auto;}
#fancybox-content {margin-top: -1580%;}
}
@media only screen and (max-width:330px){

.left {  width: 79%;font-size: 10px;}
.images {  margin-left: 5%;}
}